/**********************************/
/**********************************/
/**********************************/
/*     GLOBAL ELEMENT STYLES                  
/**********************************/
html { margin-bottom: 1px; min-height: 100%; overflow-y: scroll; overflow: -moz-scrollbars-vertical !important; }
body { background-position: 0px 0px; background: #fff url(../images/uBG.gif) repeat-x; color: #7a7a7a; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; }
a, a:hover { color: #004677; text-decoration: none; }
p { float: left; margin: 7px 0 7px 0; width: 100%; }
input, textarea { color: #004677; }
input, textarea { color: #004677; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
textarea { line-height: 16px; }
h1, h2, h3, h3 { color: #004677; font-weight: normal; }
h1 { font-size: 26px; line-height: 32px; }
h2 { font-size: 20px; line-height: 26px; }
h3 { font-size: 16px; }
/**********************************/
/**********************************/
/**********************************/
/*     GLOBAL STYLES                  
/**********************************/
.hiddenmenu { display: none; visibility: hidden; }
.hidden { display: none; }
.floatleft { float: left; }
.floatright { float: right; }
.pdfControls { float: right; margin-left: 384px; }
.centerbuttons { text-align: center; }
.leftbuttons { text-align: left; }
.Highlight { background-color: #FFFFFF !important; color: #000; cursor: pointer; }
/**********************************/
/**********************************/
/**********************************/
/*     GLOBAL FORM STYLES                  
/**********************************/
.shadedTextbox { -moz-border-radius: 1px; -webkit-border-radius: 1px; background: #fff url(../images/forms/shadedBoxBG.png) repeat-x left top; border-radius: 1px; border: 1px solid #8d9095; color: #29384c; font-family: Verdana; font-size: 11px; font-weight: bold; height: 15px; line-height: 15px; padding-left: 4px; padding: 3px; }
.shadedDDL { -moz-border-radius: 1px; -webkit-border-radius: 1px; background: #fff url(../images/forms/shadedBoxBG.png) repeat-x left top; border-radius: 1px; border: 1px solid #8d9095; color: #29384c; font-family: Verdana; font-size: 11px; font-weight: bold; height: 23px; line-height: 23px; padding: 2px; }
.gotfocus { background-color: #f3f7f9; }
/* This is the background color of a textbox when it has the focus
/**********************************/
/**********************************/
/**********************************/
/*      MAIN TABBED MENU                 
/**********************************/
.mainTabbedMenu { float: right; margin: 0px 0px 0 0; position: relative; z-index: 100; }
	.mainTabbedMenu .topLevelNav { height: 41px; margin: 16px 0 0px 10px; }
	.mainTabbedMenu ul li { display: inline; float: left; margin-top: 6px; position: relative; }
		.mainTabbedMenu ul li a { background-color: transparent; background: url(../images/topmenutabbedsep.gif) no-repeat right center; color: #666; display: block; font-family: Arial; font-size: 12px; font-weight: bold; height: 41px; padding: 20px 18px 0px 18px; text-decoration: none; }
			.mainTabbedMenu ul li a.active { background-color: #d9d9d9; background: url(../images/topmenubg.gif) repeat-x; color: #004677; }
			.mainTabbedMenu ul li a.lastlink { background-image: none; }
			.mainTabbedMenu ul li a:link, .mainTabbedMenu ul li a:visited { color: #004677; }
			.mainTabbedMenu ul li a:hover { text-decoration: underline; }
		.mainTabbedMenu ul li ul { display: block; left: 0; position: absolute; visibility: hidden; }
			.mainTabbedMenu ul li ul li { display: list-item; float: none; }
				.mainTabbedMenu ul li ul li ul { margin-left: -1px; margin-top: -1px; }
					.mainTabbedMenu ul li ul li ul a { top: 0; }
				.mainTabbedMenu ul li ul li a { border-top-width: 0; font-size: 11px; padding: 6px 5px 6px 10px; width: 160px; }
					.mainTabbedMenu ul li ul li a:hover { background-color: #f3f3f3; color: #004677; }
/**********************************/
/**********************************/
/**********************************/
/*      HEADER SECTION                 
/**********************************/
#uhHeader, #header { font-size: 12px; line-height: 20px; }
#uhHeaderWrap { background: url(../images/uContentBG.gif) repeat-x top; float: left; height: 296px; width: 100%; }
#uhHeader { left: 0px; margin: 0px auto 0 auto; position: relative; top: 0px; width: 960px; }
.uhHeaderPanel { width: 960px; z-index: 6; }
#masterHeader { height: 106px; height: auto !important; margin: 0 auto; min-height: 106px; position: relative; width: 960px; z-index: 100; }

/****** LOGO ******/
#logo { float: left; margin: 10px 0 0 0; }
	#logo a { border-bottom: none; display: block; height: 74px; width: 148px; }
/**********************************/
#embeddedlogo a { border-bottom: none; display: block; height: 74px; width: 188px; background:  url(../clientimages/Townsville/Townsville_logo_small.png) no-repeat ; }

#topmostlinks { position: absolute; right: 0; top: 20px; }
#headerProfile { position: absolute; right: 0; top: 20px; width: 260px; }
.socialLinks { height: 24px; position: absolute; right: 0; top: 54px; }

/****** BREADCRUMBS ******/
#crumbWrapper { background-color: transparent; background-image: none; float: left; height: 56px !important; height: auto !important; margin-bottom: 10px; min-height: 56px; width: 100%; }
.breadcrumbs { float: left; font-size: 10px; margin-top: 0px; }
#header { background: transparent url(../images/headerfullBG.png) repeat-x bottom; height: 56px; margin: 0px auto 10px auto; position: relative; width: 960px; }
.headerContent { float: left; margin-left: 10px; margin-right: 20px; width: 640px; }
	.headerContent h1 { float: left; font-size: 18px; line-height: 18px; margin: 7px 0 1px 0; width: 100%; }
	.headerContent p { color: #b5b5b5; float: left; margin-top: 0px; margin: 0px 0 6px 0; width: 100%; }
	
/****** USER PROFILE ACCESS PANEL ******/
.profileDetails { background: url(../images/profileBG.png) no-repeat; cursor: pointer; float: left; font-size: 11px; height: 65px; margin-top: 6px; position: relative; width: 250px; }
	.profileDetails:hover { background-position: 0 -65px; }
	.profileDetails h2 { float: left; font-size: 18px; width: 100%; }
	.profileDetails p { margin: -2px 0 0 1px; }
	.profileDetails .contentDetails { float: left; margin: 8px 0 0 12px; width: 180px; }
.profileIcon { float: right; position: relative; right: 12px; top: 14px; }
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/*      FOOTER SECTION                  
/**********************************/
#footerWrap { float: left; margin-top: 12px; width: 100%; }
#footer { background: url(../images/footerBG.gif) repeat-x 0px 1px; border-top: 1px solid #d5d5d5; height: 88px; height: auto !important; margin-top: 22px; margin: 0 auto; min-height: 88px; padding-left: 5px; padding-right: 5px; width: 950px; }
#footerLinks { float: left; }
	#footerLinks li { float: left; margin: 4px 32px 0 0; }
		#footerLinks li a { border-bottom: 0 none; color: #3f3f3f; }
			#footerLinks li a:hover { color: #004677; }
.footerCopyright { float: right; margin: 4px 0 0 0; text-align: right; width: 420px; }
	.footerCopyright a, .footerCopyright a:hover { color: #7a7a7a; }
/**********************************/
/**********************************/
/**********************************/
/*    PAGE CONTENT SECTION                 
/**********************************/
#contentMainWrapper { background: url(../images/contentMainWrapperBG.gif) no-repeat top; margin-top: 0px; }
#ContentContainer { padding-left: 5px; padding-right: 5px; padding-top: 0px; width: 960px; }
#content { background-color: #ffffff; height: auto !important; margin: 0 auto; min-height: 206px; width: 960px; }
	#content h2 { margin: 10px 0 0 0; padding: 0; }
#contentDataNoSidebar { background-color: #ffffff; float: left; margin-left: 0px; margin-top: 0px; padding-left: 12px; width: 940px; }
	#contentDataNoSidebar #SearchRanges { clear: both; height: 156px; margin-left: 4px; min-height: 156px; }
	#contentDataNoSidebar #SearchOptionsFrom { float: left; width: 330px; }
	#contentDataNoSidebar #SearchOptionsTo { float: left; width: 330px; }
	#contentDataNoSidebar #SearchOptionsBtn { float: left; width: 270px; }
	#contentDataNoSidebar.dashboard { margin-top: 8px; margin-bottom: 8px; }
.cpContainer { float: left; height: 78px; margin-left: 10px; width: 460px; }
	.cpContainer h4 { font-weight: bold; margin-left: 6px; margin-top: 6px; }
		.cpContainer h4.adjustCenter { margin-top: 2px; }
		.cpContainer h4.adjustCenterNarrow { margin-top: 12px; }
#sidebar { margin-right: 5px; width: 241px; }
.pAlign p { float: none; margin: 8px 0 12px 0; width: auto; }
#container { padding: 0 0 22px 0; }
#subpageFull { float: left; width: 960px; }
	#subpageFull h2 { margin-top: 0px; }
.subpagewrapper { background: url(../images/subpageblockBG.png) repeat-y; }
.subpage { background: url(../images/subpageblockTOP.png) no-repeat top; }
.subpagebottom { background: url(../images/subpageblockBTM.png) no-repeat bottom; padding: 25px; }
.Reports { min-height: 600px; width: 635px; }
#subpageLeftFull { float: left; width: 635px; }
	#subpageLeftFull p { float: left; margin-left: 48px; margin-top: 0px; width: 600px; }
	#subpageLeftFull h2 { margin-left: 60px; margin-top: 2px; }
#subpageRightFull { float: right; width: 635px; }
	#subpageRightFull p { float: left; margin-left: 48px; margin-top: 0px; width: 600px; }
	#subpageRightFull h2 { margin-left: 60px; margin-top: 2px; }
.subpageSubtext { margin-left: 60px; }
.subpageLeftwrapper { background: url(../images/subpageblockBGmini.png) repeat-y; margin-left: 0px; padding-left: 0px; }
.subpageLeft { background: url(../images/subpageblockTOPmini.png) no-repeat top; }
.subpageLeftbottom { background: url(../images/subpageblockBTMmini.png) no-repeat bottom; padding: 20px 25px 20px 24px; }
#subpageSideFull { float: right; margin-right: 10px; width: 310px; }
	#subpageSideFull h2 { margin-top: 10px; }
#subpageSideFullLeft { float: left; margin-left: 10px; width: 310px; }
	#subpageSideFullLeft h2 { margin-top: 10px; }
.subpageSideWrapper { background: url(../images/subpageblockBGsmall.jpg) repeat-y; }
.subpageSide { background: url(../images/subpageblockTOPsmall.jpg) no-repeat top; }
.subpageSidebottom { background: url(../images/subpageblockBTMsmall.jpg) no-repeat bottom; padding: 10px 21px 0; }
.subPageContentHeader { background: url(../images/subpageFormHeader.png) no-repeat; height: 58px; width: 600px; }
	.subPageContentHeader h2 { margin-left: 57px !important; padding-top: 4px !important; }
	.subPageContentHeader span { display: block; height: 62px; left: -10px; position: relative; top: -50px; width: 59px; }
		.subPageContentHeader span.Profile { background: url(../images/forms/epIcoProfile.png) no-repeat top left; }
		.subPageContentHeader span.ManageCampaign { background: url(../images/forms/epIcoManageCampaign.png) no-repeat top left; }
		.subPageContentHeader span.Password { background: url(../images/forms/epIcoPassword.png) no-repeat top left; }
		.subPageContentHeader span.Accounts { background: url(../images/forms/epIcoAccounts.png) no-repeat top left; }
.subPageContentMiddle { background: url(../images/subpageFormBG.png) repeat-y; font-family: "Lucida Sans Unicode" , "Trebuchet MS" , Arial; padding: 10px 1px 10px 1px; width: 588px; }
	.subPageContentMiddle img {  }
.subPageContentBottom { background: url(../images/subpageFormFooter.png) no-repeat; height: 56px; padding: 20px 30px 0 0; text-align: right; width: 558px; }
.subPageSection { background-color: transparent; margin-top: 4px; width: 100%; }
	.subPageSection ul li { float: left; margin: 4px 0 4px 0; width: 100%; }
		.subPageSection ul li.multiline { height: 69px; }
		.subPageSection ul li label { float: left; font-weight: bold; height: 21px; line-height: 21px; margin-left: 8px; margin-right: 10px; padding-top: 1px; text-align: right; text-transform: uppercase; width: 152px; }
		.subPageSection ul li span { padding-top: 2px; }
			.subPageSection ul li span.secondcolumn { font-weight: bold; height: 21px; line-height: 21px; margin-left: 8px; margin-right: 4px; padding-top: 1px; text-align: right; text-transform: uppercase; }
		.subPageSection ul li label.validator { color: Red; float: left; font-family: Verdana; font-size: 9px; margin-left: 8px; margin-right: 2px; text-align: left; text-transform: none; width: 184px; }
		.subPageSection ul li label.info { color: Gray; float: left; font-family: Verdana; font-size: 9px; margin-left: 8px; margin-right: 2px; text-align: left; text-transform: none; width: 184px; }
.subPageSectionTextbox { float: left; height: 21px; width: 216px; }
/**********************************/
/**********************************/
/**********************************/
/*   DEFAULT PAGE LOGIN SECTION                 
/**********************************/
.loginBox { background: transparent; border: 1px solid #CCC; color: #666; float: left; height: 281px; margin: 0px 12px 0 0px; padding: 1px; width: 241px; }
	.loginBox p { color: #b5b5b5; }
	.loginBox .button { float: right; margin-right: 14px; margin-top: 0px; }
.loginSection { float: left; margin-top: 6px; width: 100%; }
	.loginSection ul li { float: left; margin: 4px 0 4px 0; width: 100%; }
		.loginSection ul li label { float: left; margin-left: 8px; margin-right: 2px; width: 74px; }
.loginBox h1 { background-color: #004677; color: #fff; font-size: 20px; padding-left: 6px; }
	.loginBox h1.tblfooter { background-color: white; background: url(../images/tblfooter.gif) repeat-x; color: #444; color: #fff; font-size: 16px; margin-top: 3px; padding-left: 6px; text-align: center; }
.loginTextbox { float: left; width: 142px; }
.tinytext { font-size: 10px; }
.tinytextLogin { color: #a9a9a9; float: left; font-size: 11px; margin-top: 4px; }
	.tinytextLogin a, .tinytextLogin a:visited { color: #005bae; }
.loginCheckbox { margin-top: 8px; }
.loginLinks { background-color: transparent; margin-left: 6px; margin-top: 3px; }
/**********************************/
/**********************************/
/**********************************/
/*     CREDIT CARD PAYMENTS                 
/**********************************/
.subPageCCRightCol ul li { float: left; margin: 4px 0 4px 0; width: 100%; }
	.subPageCCRightCol ul li label { float: left; font-weight: bold; height: 21px; line-height: 21px; margin-left: 0px; margin-right: 10px; padding-top: 1px; text-align: right; text-transform: uppercase; width: 102px; }
.subPageCCRightColSummary { background: url(../images/totalboxbg.png) no-repeat; border-color: #999; border-style: solid; border-width: 0px; margin-bottom: 6px; margin-left: 1px; margin-top: 6px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; padding-top: 8px; width: 246px; }
	.subPageCCRightColSummary span { color: #555; font-weight: bold; }
		.subPageCCRightColSummary span.money { color: Green; font-family: Verdana; font-size: 13px; font-weight: bold; margin-left: 2px; }
.subPageCCRightCol ul li span { padding-top: 2px; }
	.subPageCCRightCol ul li span.secondcolumn { font-weight: bold; height: 21px; line-height: 21px; margin-left: 8px; margin-right: 4px; padding-top: 1px; text-align: right; text-transform: uppercase; }
.subPageCCRightCol ul li label.validator { color: Red; float: left; font-family: Verdana; font-size: 9px; margin-left: 8px; margin-right: 2px; text-align: left; text-transform: none; width: 184px; }
.subPageCCRightCol ul li label.info { color: Gray; float: left; font-family: Verdana; font-size: 9px; margin-left: 4px; margin-right: 2px; text-align: left; text-transform: none; width: 4px; }
.subPageCCRightColTextbox { float: left; height: 21px; width: 134px; }
.subPageCCRightColDDL { float: left; height: 21px; width: 146px; }
/**********************************/
/**********************************/
/**********************************/
/*     SEARCH PAGE SPECIFIC                 
/**********************************/
.subPageCCLeftCol ul li { float: left; margin: 4px 0 4px 0; width: 100%; }
	.subPageCCLeftCol ul li label { float: left; font-weight: bold; height: 21px; line-height: 21px; margin-left: 0px; margin-right: 10px; padding-top: 1px; text-align: right; text-transform: uppercase; width: 112px; }
.subPageCCLeftColSummary { background: url(../images/totalboxbg.png) no-repeat; border-color: #999; border-style: solid; border-width: 0px; margin-bottom: 6px; margin-left: 0px; margin-top: 6px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; padding-top: 8px; width: 246px; }
	.subPageCCLeftColSummary span { color: #555; font-weight: bold; }
		.subPageCCLeftColSummary span.money { color: Green; font-family: Verdana; font-size: 13px; font-weight: bold; margin-left: 2px; }
.subPageCCLeftCol ul li span { padding-top: 2px; }
	.subPageCCLeftCol ul li span.secondcolumn { font-weight: bold; height: 21px; line-height: 21px; margin-left: 8px; margin-right: 4px; padding-top: 1px; text-align: right; text-transform: uppercase; }
.subPageCCLeftCol ul li label.validator { color: Red; float: left; font-family: Verdana; font-size: 9px; margin-left: 8px; margin-right: 2px; text-align: left; text-transform: none; width: 184px; }
.subPageCCLeftCol ul li label.info { color: Gray; float: left; font-family: Verdana; font-size: 9px; margin-left: 4px; margin-right: 2px; text-align: left; text-transform: none; width: 4px; }
.subPageCCLeftColTextbox { float: left; height: 21px; width: 124px; }
.subPageCCLeftColDDL { float: left; height: 21px; width: 136px; }
/**********************************/
/**********************************/
/**********************************/
/*     UPLOAD PAGE SPECIFIC                 
/**********************************/
.uploadProgressSection { margin-left: 20px; }
/**********************************/
/**********************************/
/**********************************/
/*   CLIENT ADS ON DEFAULT PAGE              
/**********************************/
.clientAdOne { background-color: white; border: 1px solid #CCC; float: left; height: 281px; padding: 1px;text-align: center; width: 699px; }
.clientAdTwo { border: 1px solid #CCC; float: left; height: 120px; margin-left: 12px; padding: 1px;text-align: center; width: 221px; }
.clientAdThree { border: 1px solid #CCC; float: left; height: 120px; margin-left: 0px; padding: 1px;text-align: center; width: 221px; }
.clientAdFour { border: 1px solid #CCC; float: left; height: 120px; margin-left: 13px; padding: 1px;text-align: center; width: 221px; }
.clientAdFive { border: 1px solid #CCC; float: left; height: 120px; margin-left: 13px; padding: 1px;text-align: center; width: 221px; }
.clientAdSix { height: 71px; margin-top: 4px; text-align: center; width: 241px; }
#clientAdSection, #sidebar { float: left; margin-top: 0px; }
#clientAdSection { margin-left: 12px; width: 702px; }
.midsidebar { background: white; color: #666; float: left; height: 124px; margin: 0px 0 0 0px; padding: 0px; width: 245px; }
	.midsidebar p { color: #b5b5b5; }
	.midsidebar .button { margin-top: 8px; }
	.midsidebar h1 { background-color: white; background: url(../images/tblheader.gif) repeat-x; font-size: 18px; height: 32px; line-height: 32px; padding-left: 6px; }
/**********************************/
/**********************************/
/**********************************/
/*   Miscelaneous Styles
/**********************************/
#listviewControl { background: url(../images/listViewControlsBG.gif) no-repeat; height: 40px; margin-bottom: 0px; min-height: 40px; padding-left: 10px; padding-top: 8px; width: 928px; }
table.Ads { clear: both; margin-bottom: 0px !important; margin-top: 0px !important; width: 938px; }
#recaptcha_area { margin-left: 70px !important; text-align: center !important; }
.readonlyText { background-color: #F7F7F7; color: #999; }
.rightsidemenubuttons { margin-bottom: 12px; margin-top: 4px; padding-bottom: 0px; text-align: center; }
.processingpayment { height: 26px; line-height: 26px; margin-bottom: 16px; margin-top: 0px; padding-bottom: 0px; padding-left: 32px; text-align: center; }
	.processingpayment img { float: left; line-height: 26px; margin-right: 6px; margin-top: 7px; }
	.processingpayment span { float: left; font-weight: bold; height: 26px; line-height: 26px; margin-top: 0px; }
a.rightmenubutton { background: url(../images/forms/rightmenublank.png) no-repeat; display: block; height: 60px; min-height: 60px; padding-left: 12px; padding-top: 4px; width: 268px; }
	a.rightmenubutton .title { float: left; font-family: Arial; font-size: 13px; font-weight: bold; text-align: left; width: 180px; }
	a.rightmenubutton .subtitle { color: #6f6f6f; display: block; float: left; font-family: Arial; font-size: 11px; line-height: 14px; text-align: left; width: 180px; }
	a.rightmenubutton .imageright { margin: 0 0 0 0; padding: 0 0 0 0; display: block; float: right; height: 48px; margin-right: 32px; margin-top: -16px; width: 48px; }
		a.rightmenubutton .imageright.UserAcctTypeAdd { background: url(../images/forms/icoUserAcctTypeAdd.png) no-repeat top left; }
		a.rightmenubutton .imageright.ReceiptPrint { background: url(../images/forms/icoReceiptPrint.png) no-repeat top left; }
		a.rightmenubutton .imageright.UserAcctTypeList { background: url(../images/forms/icoUserAcctTypeList.png) no-repeat top left; }
		a.rightmenubutton .imageright.AdminUserProfileUpdate { background: url(../images/forms/icoAdminUserProfileUpdate.png) no-repeat top left; }
		a.rightmenubutton .imageright.AdminUserProfilePasswordEmail { background: url(../images/forms/AdminUserProfilePasswordEmail.png) no-repeat top left; }
		a.rightmenubutton .imageright.AdminUserProfileAccounts { background: url(../images/forms/AdminUserProfileAccounts.png) no-repeat top left; }
		/*payments*/
a.rightmenubutton .imageright.PaymentAddPaymentMethod { background: url(../images/forms/icoPaymentAddPaymentMethod.png) no-repeat top left; }
/**********************************/
/**********************************/
/**********************************/
/*   Opt In Modal Dialog
/**********************************/
.optInCovert { height: 220px; width: 440px; }
/**********************************/
/**********************************/
/**********************************/
/* Admin Main Menu Page (Admin.aspx)
/**********************************/
.dashboardLinkActive { background: #f3f3f3; cursor: pointer; }
	.dashboardLinkActive .activelink { text-decoration: underline; }
/**********************************/
/**********************************/
/**********************************/
/* Button Styles
/**********************************/
.button
{
    display: inline-block;
    vertical-align: baseline;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover { text-decoration: none; }
.button:active{ position: relative; top: 1px; }

.bigrounded { -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em; }
.medium { font-size: 12px; padding: .4em 1.5em .42em; }
.small { font-size: 11px; padding: .2em 1em .275em; }

/* color styles 
---------------------------------------------- */

/* orange */
.loginbutton
{
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.loginbutton:hover
{
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.loginbutton:active
{
    color: #fcd3a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* dark gray */
.paginationbutton
{
    color: #d7d7d7;
    border: solid 1px #333;
    background: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333));
    background: -moz-linear-gradient(top,  #999,  #333);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#333333');
}
.paginationbutton:hover
{
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top,  #444,  #000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#004677');
}
.paginationbutton:active
{
    color: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
    background: -moz-linear-gradient(top,  #000,  #444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004677', endColorstr='#666666');
}

/* orange */
.searchbutton
{
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.searchbutton:hover
{
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.searchbutton:active
{
    color: #fcd3a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* orange */
.formactionbutton
{
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.formactionbutton:hover
{
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.formactionbutton:active
{
    color: #fcd3a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* dark gray */
.formcancelbutton
{
    color: #d7d7d7;
    border: solid 1px #333;
    background: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333));
    background: -moz-linear-gradient(top,  #999,  #333);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#333333');
}
.formcancelbutton:hover
{
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top,  #444,  #000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#004677');
}
.formcancelbutton:active
{
    color: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
    background: -moz-linear-gradient(top,  #000,  #444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004677', endColorstr='#666666');
}
/* green */
.formapprovebutton
{
    color: #e8f0de;
    border: solid 1px #538312;
    background: #64991e;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
    background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.formapprovebutton:hover
{
    background: #538018;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
    background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.formapprovebutton:active
{
    color: #a9c08c;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
    background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
/* white */
.formresetbutton
{
    color: #606060;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.formresetbutton:hover
{
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
    background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.formresetbutton:active
{
    color: #999;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
    background: -moz-linear-gradient(top,  #ededed,  #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
/* blue */
.formaddbutton
{
    color: #d9eef7;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top,  #00adee,  #0078a5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.formaddbutton:hover
{
    background: #007ead;
    background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(top,  #0095cc,  #00678e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.formaddbutton:active
{
    color: #80bed6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
    background: -moz-linear-gradient(top,  #0078a5,  #00adee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
/* blue */
.formpaybutton
{
    color: #d9eef7;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top,  #00adee,  #0078a5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.formpaybutton:hover
{
    background: #007ead;
    background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(top,  #0095cc,  #00678e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.formpaybutton:active
{
    color: #80bed6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
    background: -moz-linear-gradient(top,  #0078a5,  #00adee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
/**********************************/
/**********************************/
/**********************************/
/* Notification Messages
/**********************************/
.notification { border: 1px solid #666666; border-radius: 3px; display: block; margin-bottom: 15px; overflow: hidden; padding: 9px 12px 4px 0px; position: relative; z-index: 1; zoom: 1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin-left: 10px; margin-right: 12px; }
	.notification.FullWidthStretch { margin-top: 0px; margin-bottom: 8px; margin-left: 0px; margin-right: 0px; }
	.notification a.close { display: block; width: 11px; height: 11px; background: url('../images/alertclose.png') top left no-repeat; font-size: 0%; text-indent: -9999px; position: absolute; top: 3px; right: 3px; }
		.notification a.close:hover { background: url('../images/alertcloseOut.png') top left no-repeat; }
	.notification .message { font-family: Verdana; color: #333333; line-height: 16px; padding-left: 42px; padding-right: 2px; padding-bottom: 6px; }
.ValidationError { background: url('../images/ierror.png') 2px 0px no-repeat #FAE2E3; border-color: #EC9B9B; }
.ValidationSuccess { background: url('../images/isuccess.png') 2px 0px no-repeat #DFFAD3; border-color: #72CB67; }
.ValidationInfo { background: url('../images/iinfo.png') 2px 0px no-repeat #DDE9F7; border-color: #50B0EC; }
.ValidationAlert { background: url('../images/iattention.png') 2px 0px no-repeat #FFFAC6; border-color: #D3C200; }
/**********************************/
/**********************************/

